淨多持倉與淨空持倉

該接口提供合約的歷史淨多倉位變化和淨空倉位變化。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 即時更新.

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

響應數據

{
  "code": "0",
  "data": [
    {
      "net_long_change": 0,
      "net_short_change": -130.93,//數量
      "net_long_change_cum": 0,
      "net_short_change_cum": -130.93,
      "net_position_change_cum": 130.93,
      "time": 1767286800000
    },
    {
      "net_long_change": -239.22,
      "net_short_change": 0,
      "net_long_change_cum": -239.22,
      "net_short_change_cum": -130.93,
      "net_position_change_cum": -108.29,
      "time": 1767290400000
    },
}
Query Params
string
required
Defaults to Binance

交易所名稱(例如:Binance、OKX)。可透過 support-exchange-pair 接口獲取支持的交易所。

string
required
Defaults to BTCUSDT

交易對(例如:BTCUSDT)。可透過 support-exchange-pair 接口查詢支持的交易對。

string
required
Defaults to 4h

數據時間間隔。支持的取值包括:1m、3m、5m、15m、30m、1h、4h、6h、8h、12h、1d、1w。

int32

每次請求返回的數據筆數。預設值:1000,最大值:4500。

int64

起始時間戳,單位為毫秒(例如:1746776387000)。

int64

結束時間戳,單位為毫秒(例如:1746776587000)。

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!